Bug 215461 - qmake missing in FC6 qt3.3.7
qmake missing in FC6 qt3.3.7
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-11-13 23:31 EST by Landon Kelsey
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-14 08:44:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2006-11-13 23:31:26 EST
Description of problem:

qmake missing in FC6 qt3.3.7

Version-Release number of selected component (if applicable): qt3.3.7

How reproducible: locate qmake

Steps to Reproduce:
1.install FC6 and locate qmake
Actual results: cannot locate even with 
ls -R|grep -i qmake

Expected results:

Additional info:
Comment 1 Ngo Than 2006-11-14 08:44:17 EST
qmake is included in qt-devel. It seems /usr/lib/qt-3.3/bin/ is not in your 
PATH. Please take a look at /etc/profile.d/qt.sh

Note You need to log in before you can comment on or make changes to this bug.